
@media screen and (min-width: 740px) and (max-width: 1100px) {

    body, html, p, .wrapper, .footer,
    input[type="submit"],
    input[type="text"],
    input[type="password"],
    select {
        font-size: large;
    }

    input[type="checkbox"],
    input[type="radio"] {
        font-size: large;
        width: 16px;
        height: 16px;
    }

    .outer {
        margin: 0 auto -225px;
    }

        .footer .address_block {
            padding-bottom: 20px;
            line-height: 27px;
        }

    .push {
        height: 225px;
    }

    .banner li span.title {
        font-family: 'GillSans', 'Gill Sans MT', OpenSans, sans-serif;
        padding-top: 10px;
        font-weight: normal;
        color: #BD9F65;
        text-transform: uppercase;
        min-height: 45px;
    }

    .banner li span.description {
        font-size: .9em;
        min-height: 45px;
    }

    footer > .footer {
        min-width: 740px;
        max-width: 1100px;
    }


    .footerSeparator .wrapper {
        min-width: 740px;
        max-width: 1100px;
    }

    footer .main_navigation > ul > li > a,
    footer .main_navigation > ul > li > h2 {
        text-indent: 0;
        margin-left: 0px;
    }
}

@media screen and (max-width: 740px) {


    body, html, p, .wrapper, .footer,
    input[type="submit"],
    input[type="text"],
    input[type="password"],
    select {
        font-size: large;
    }

    input[type="checkbox"],
    input[type="radio"] {
        font-size: large;
        width: 16px;
        height: 16px;
    }

    #page {
        height: auto;
    }

    .outer {
        min-height: 0;
        height: auto;
        margin: 0 auto;
    }

    .push {
        height: 0;
        display: none;
    }

    #mainWrapper {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .mean-container header .mobile {
        position: relative;
        display: block;
        width: 100%;
        height: 44px;
    }


    header #top_bar,
    header #logo_and_mainnavi
    {
        display: none;
    }

.image_block {
    max-width: 740px;
    min-width: 260px;
    width: auto;
}

.image_block .wrapper {
    height: 150px;
}

.image_block.two_columns {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
}

.image_block.two_columns .wrapper .image_centerer {
     max-width: 740px;
    min-width: 260px;
    width: auto;
    margin-left: -350px;
    margin-top: -30px;
    left: 50%;
}

    .image_block.two_columns .wrapper:first-of-type
    {
        width: 100%;
    }

    .image_block.two_columns .wrapper:nth-of-type(2)
    {
        width: 0;
        display: none;
    }


.image_block .wrapper .image_centerer:nth-of-type(2) {
        display: none;
        width: 0;
}

.image_block .wrapper .image_centerer img {
    max-width: 740px;
    min-width: 260px;
    left: auto;
    margin-left: 0;
    margin-right: 0;
    /*height: 200px;*/
}

    header .mobile .logo {
        position: absolute;
        display: block;
        top: 13px;
        left: 20px;
        width: 171px;
        height: 25px;
        z-index: 20;
    }

    header .mobile .search {
        display: block;
        position: absolute;
        top: 12px;
        right: 50px;
        z-index: 21;
        margin: 0;
        padding: 0;
        text-align: right;
    }

        header .mobile .search div,
        header .mobile .search form {
            display: inline-block;
        }

        header .mobile .search input {
            width: 0px;
            padding-left: 20px;
            background-color: #FFF;
            background-position: 5px center;
        }

            header .mobile .search input:focus {
                width: 150px;
            }

        header .mobile .search button {
            display: none;
        }

    main {
        min-width: 260px;
    }

        main > .wrapper {
            margin-top: 10px;
            padding-top: 10px;
            min-height: 1px;
        }

        main .wrapper h1 {
            margin-top: 25px;
        }

    .outer > .wrapper {
        min-width: 260px;
        padding: 16px;
        margin: 0 auto;
    }

    main article,
    main aside {
        width: 100%;
        padding: 0;
    }

        main aside .infobox {
            width: auto;
            float: none;
            margin-top: 50px;
            margin-left: 0;
        }

        main aside .note {
            width: auto;
            float: none;
            margin-top: 10px;
            margin-left: 0;
        }

    #Main_Login1 div {
        float: left;
        min-width: 200px;
        width: auto;
        max-width: 280px;
        padding: 2px 0;
    }

    #Main_Login1 td {
        padding-right: 0px;
    }

    main .main_navigation {
        display: none;
    }

    main article .wrapper {
        padding-right: 0;
    }

        main article .wrapper input[type="text"],
        main article .wrapper input[type="password"],
        main article .wrapper select {
            width: 100%;
            min-width: 240px;
            max-width: 280px;
            padding-left: 0px;
            padding-right: 0px;
            margin-top: 5px;
            margin-bottom: 5px;
        }


        main article .wrapper .wrapper {
            width: 100%;
            max-width: 300px;
            min-height: 30px;
        }

    .banner {
        min-width: 260px;
    }

    body.home .banner li span.image {
        display: none;
    }

    .banner li {
        float: none;
        width: 100%;
    }

    body .banner ul li:nth-child(1n) a {
        margin: 0 0 1em 0;
    }

    
    footer {
        margin-top: 0;
    }

    .footer {
        height: auto;
    }

    footer > .wrapper {
        min-width: 260px;
    }

    footer hr {
        padding: 0 20px;
        /*width: 100%*/
    }

    footer > .footer {
        min-width: 260px;
        max-width: 740px;
    }


    .footerSeparator  {
        width: 100%;
        min-width: 260px;
        max-width: 740px;
        padding-left: 0;
        padding-right: 0;
    }

    footer .main_navigation,
    footer .side_navigation {
        display: block;
        float: none;
        margin-left: 0px;
    }

        footer .side_navigation a {
            display: block;
            float: none;
        }

        footer .main_navigation ul {
            margin-bottom: 20px;
        }

        footer .main_navigation > ul > li {
            float: none;
            position: relative;
        }

    footer .partner {
        display: none;
    }

    footer .address_block {
        line-height: 2em;
    }

    /*! #######################################################################

		MeanMenu 2.0.6
		--------

		To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

	####################################################################### */

    div.mean-bar {
        margin-bottom: 5px;
    }

    /* hide the link until viewport size is reached */
    a.meanmenu-reveal {
        display: none;
    }

    /* when under viewport size, .mean-container is added to body */
    .mean-container .mean-bar {
        float: left;
        width: 100%;
        position: relative;
        background: #4D4C4D;
        padding: 0;
        min-height: 42px;
        z-index: 10;
    }

    .mean-container a.meanmenu-reveal {
        width: 22px;
        height: 22px;
        padding: 13px 13px 11px 13px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        text-indent: -9999em;
        line-height: 22px;
        font-size: 1px;
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 700;
    }

        .mean-container a.meanmenu-reveal span {
            display: block;
            background: #fff;
            height: 3px;
            margin-top: 3px;
        }

    .mean-container .mean-nav {
        float: left;
        width: 100%;
        background: #4D4C4D;
        margin-top: 44px;
    }

        .mean-container .mean-nav ul {
            padding: 0;
            margin: 0;
            width: 100%;
            list-style-type: none;
        }

            .mean-container .mean-nav ul li {
                position: relative;
                float: left;
                width: 100%;
            }

                .mean-container .mean-nav ul li a {
                    font-family: 'GillSans', 'Gill Sans MT', OpenSans, sans-serif;
                    display: block;
                    float: left;
                    width: 90%;
                    padding: .7em 5%;
                    margin: 0;
                    text-align: left;
                    color: #fff;
                    border-top: 1px solid #383838;
                    border-top: 1px solid rgba(255,255,255,0.5);
                    text-decoration: none;
                    text-transform: uppercase;
                }

                .mean-container .mean-nav ul li.sidenavi a {
                    font-family: 'News Cycle';
                    text-transform: none;
                    color: #CCC;
                }

                .mean-container .mean-nav ul li li a {
                    font-family: 'News Cycle';
                    text-transform: none;
                    width: 80%;
                    padding: .7em 10%;
                    border-top: 1px solid #f1f1f1;
                    border-top: 1px solid rgba(255,255,255,0.25);
                    opacity: 0.75;
                    filter: alpha(opacity=75);
                    text-shadow: none !important;
                    visibility: visible;
                }

                .mean-container .mean-nav ul li.mean-last a {
                    border-bottom: none;
                    margin-bottom: 0;
                }

                .mean-container .mean-nav ul li li li a {
                    width: 70%;
                    padding: .7em 15%;
                }

                .mean-container .mean-nav ul li li li li a {
                    width: 60%;
                    padding: .7em 20%;
                }

                .mean-container .mean-nav ul li li li li li a {
                    width: 50%;
                    padding: .7em 25%;
                }

                .mean-container .mean-nav ul li a:hover {
                    background: #252525;
                    background: rgba(255,255,255,0.1);
                }

                .mean-container .mean-nav ul li a.mean-expand {
                    margin-top: 1px;
                    width: 26px;
                    /*height: 27px;*/
                    padding: 9.5px !important;
                    text-align: center;
                    position: absolute;
                    right: 0;
                    top: 0;
                    z-index: 2;
                    font-weight: 700;
                    background: rgba(255,255,255,0.1);
                    border: none !important;
                    border-left: 1px solid rgba(255,255,255,0.4) !important;
                    border-top: 1px solid rgba(255,255,255,0.2) !important;
                }

                    .mean-container .mean-nav ul li a.mean-expand:hover {
                        /*border-top: 1px solid #f1f1f1;
                        border-top: 1px solid rgba(255,255,255,0.25);*/
                        background: rgba(0,0,0,0.9);
                        /*height: 26px;*/
                    }

    .mean-container .mean-push {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
        clear: both;
    }

    .mean-nav .wrapper {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    /* Fix for box sizing on Foundation Framework etc. */
    .mean-container .mean-bar, .mean-container .mean-bar * {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }
}
